RubyGems Navigation menu

pdf-reader 1.4.1

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.4.1 - September 24, 2020 (210 ko)
  2. 2.4.0 - November 21, 2019 (207 ko)
  3. 2.3.0 - November 07, 2019 (207 ko)
  4. 2.2.1 - July 27, 2019 (206 ko)
  5. 2.2.0 - December 18, 2018 (206 ko)
  6. 1.4.1 - January 01, 2017 (211 ko)
Voir toutes les versions (48)

Dépendances de Runtime (5):

  • afm ~> 0.2.1
  • Ascii85 ~> 1.0.0
  • hashery ~> 2.0
  • ruby-rc4 >= 0
  • ttfunk >= 0
  • Dépendances de Development (7):

  • cane ~> 3.0
  • ir_b >= 0
  • morecane >= 0
  • rake >= 0
  • rdoc >= 0
  • rspec ~> 3.4
  • ZenTest ~> 4.4.2
  • Propriétaires:

    Auteurs:

    • James Healy

    Total de contrôle SHA 256:

    58929dfc30289adb7136e6703d77eb50a2384ba3af9a84ce86634a394e7d7547

    Total de téléchargements 21 920 690

    Pour cette version 2 009 840

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: